Subject: Re: Calls aren't being routed on talkdesk
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 5 May 2021 23:36:28 -0700 (MST)

Hi Pravesh, 

This has been escalated to Heta and Josephine today. Josephine is investigating this. 

I shared with her all the abandoned calls data. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, May 6, 2021 4:18:45 AM 
Subject: Calls aren't being routed on talkdesk 

Hello Pritish, 

As we discussed earlier, we are still not getting any inbound calls from America continent. We have been online but didn't received any calls. In the starting of the shift, I had a bunch of calls from UK. I am guessing that it's only with the US and CA line. We are still able to make outbound calls but incoming calls are being abandoned and going to unassigned group. 

Best Regards, 
Pravesh Singh